.pr-gap {
    --bs-gutter-x: 6rem;
    --bs-gutter-y: 3rem;
}

.pr-column {
    border : 1px solid #E1E1E1;
    border-radius : 3rem;
    transition: all 0.3s ease;
}

.pr-column:hover {
    border : 1px solid var(--c-focus);
}

.wrapper {
    padding : 5rem 3rem;
}

.pr-title {
    font-weight: 700;
    font-size: 2.5rem;
    line-height: 120%;
}

.pr-title span {
    font-weight : 400;
    font-size : 1.8rem;
}

.prices {
    margin-top : 2rem;
}

.price-cost {
    font-weight: 700;
    font-size: 3.2rem;
    line-height: 120%
}

.price-cost span {
    font-size: 2.4rem;    
}

.price-desc {
    font-weight: 400;
    font-size: 1.4rem;
    line-height: 120%;
    padding-top : 0.5rem;
    padding-bottom : 0.5rem;
    color : #696969;
}
.description {
    margin-top : 2rem;
}

.description ul {
    list-style: none;
    padding-left: 0;
    margin: 0;
}

.description li {
    font-weight: 400;
    font-size: 1.8rem;
    line-height: 130%;
    margin-bottom : 1rem;
    position: relative;
    padding-left: 4rem;
}

.description li::before {
    content: "";
    position: absolute;
    top: 0.2rem;
    left: 0;
    width: 1.8rem;
    height: 1.8rem;
    background-image: url(/wp-content/themes/dimaq/img/check-gray.svg);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
}
.price-button {
    margin-top : 3rem;    
}
.price-button a {
    background-color : var(--c-focus);    
    padding : 2rem 2.8rem;
    color : white;
    font-weight: 500;
    font-size: 2.2rem;
    line-height: 1.3;
    border-radius : 6rem;
    text-decoration: none;
    transition: all 0.3s ease;
}

.price-button a:hover {
    background-color : #CA1904;
}

.price-ps {
    font-weight: 400;
    font-size: 1.3rem;
    line-height: 120%;
    margin-top : 2.5rem;
    min-height : 4rem;
}

.reg-text {
    font-weight: 400;
    font-size: 2.2rem;
    line-height: 1.3;
}

.reg-text strong {
    font-weight : 700;
}




.course-subtitle {
    font-size: 1.8rem;
    line-height: 1.3;
    margin-bottom : 6.5rem;
}

.course .title {
    font-family : 'Raleway';
    font-size: 4.8rem;
    font-weight : 700;
    line-height: 1.15;
    margin-bottom : 4rem;      
}

.course .subtitle {
    font-size: 1.8rem;
    line-height: 1.3;
    margin-bottom : 4rem; 
    
}
.course-image {
    margin-bottom : 6.5rem;
}
.course a {
    padding : 2rem 3.8rem;
    border : 1px solid white;
    border-radius : 6rem;
    font-size : 2.2rem;
    line-height : 1.3;
    text-decoration: none;
    color: #fff;
    background-color: transparent;
    width: fit-content;
    transition: all 0.3s ease;
    
}
.course a:hover {
    background-color: #fff;
    color: var(--c-blue);
    border-color : var(--c-blue);
    text-decoration: none;
}

    

